source: 'https://tripletwenty.net/wp-content/uploads/2018/01/podcast_logo_coldking_font.jpg'
filename: der-kalte-koenig-episode-1
etag: '"1788a9-562722cfb1700"'
last-modified: 'Wed, 10 Jan 2018 20:50:04 GMT'
expires: ''
